$orig="C:\SVN-NO\framework-trunk-REORG\archetypes\application-archetype\src\main\resources\archetype-resources\exploration\ide\eclipse\templates"

foreach($file in dir chapter*) {
    echo $file
    copy $orig\nakedobjects-templates.xml $file\carserv\exploration\ide\eclipse\templates\.
}
